<h1>Connexion</h1><br>

<form action="/connexion" method="POST">

    <div class="form-group">
        <label for="mail">Adresse mail: </label>
        <input type="email" autofocus required maxlength="100" class="form-control" id="mail" name="mail">
    </div>
    <div class="form-group">
        <label for="password">Mot de passe: </label>
        <input type="password" required class="form-control" id="password" name="password">
    </div>
    <!--ALERT-->
    <div class="container text-center">
        <button class="btn btn-primary" type="submit">Se connecter</button>
        <a class="btn btn-secondary" href="/motdepasseoublie">Mot de passe oublié</a>
    </div>
</form>
